Subject: Ticket Assigned - 9402569186 - Delivered to a Wrong Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:48:44 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9402569186 - Delivered to a Wrong Address shirley                     Hello           10:25 PM, 26th Nov                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:25 PM, 26th Nov                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:25 PM, 26th Nov                     shirley                     1           10:26 PM, 26th Nov                   Hannah UAE HB                   ✍️ Please enter your name           10:26 PM, 26th Nov                     shirley                     Shirley Yeh           10:26 PM, 26th Nov                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:26 PM, 26th Nov                     shirley                     5           10:26 PM, 26th Nov                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:26 PM, 26th Nov                   Hannah UAE HB                   Please enter an email address where we can contact you           10:26 PM, 26th Nov                     shirley                     [email-masked]           10:26 PM, 26th Nov                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:26 PM, 26th Nov                     shirley                     2           10:26 PM, 26th Nov                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:26 PM, 26th Nov                     shirley                     9402569186           10:28 PM, 26th Nov                   Hannah UAE HB                   Please share with us your email address.           10:28 PM, 26th Nov                     shirley                     [email-masked]           10:29 PM, 26th Nov                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:29 PM, 26th Nov                     shirley                     6           10:29 PM, 26th Nov                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:29 PM, 26th Nov                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:29 PM, 26th Nov                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:29 PM, 26th Nov                     shirley                     I did not receive my order but it was mentioned delivered.           10:30 PM, 26th Nov                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:30 PM, 26th Nov                     shirley                     1           10:30 PM, 26th Nov                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:30 PM, 26th Nov                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:30 PM, 26th Nov                     shirley                     Okay           10:30 PM, 26th Nov                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:31 PM, 26th Nov                   Aws                   Thank you for waiting, Shirley yeh            10:33 PM, 26th Nov                   Aws                   We sincerely apologize for the inconvenience caused           10:33 PM, 26th Nov                     shirley                              10:34 PM, 26th Nov                   Aws                   We can see that order 9402569186 has been delivered successfully to your registered address (Jumeirah Village - Burj Residences - 502)           10:35 PM, 26th Nov                     shirley                     The picture saya Burj Residence 2           10:35 PM, 26th Nov                     shirley                     Not Burj Residence 1           10:35 PM, 26th Nov                   Aws                   You can check the proof of delivery attached           10:36 PM, 26th Nov                     shirley                     That is not our unit           10:36 PM, 26th Nov                     shirley                     Please tell the delivery to deliver it in Burj Residence 2           10:36 PM, 26th Nov                   Aws                   We are really sorry to hear that but it was not mentioned in the registered address           10:37 PM, 26th Nov                   Aws                   Kindly confirm if this is your correct address (Jumeirah Village - Burj Residences 1 - 502           10:37 PM, 26th Nov                     shirley                     My address is Burj Residence 1 but they delivered it in Burj Reaidence 2           10:38 PM, 26th Nov                   Aws                   Can you share your google maps location with us so we can forward it to the team to ask them to re-arrange the delivery           10:38 PM, 26th Nov                     shirley                              10:38 PM, 26th Nov                   Aws                   Thank you for confirming           10:38 PM, 26th Nov                     shirley                     Look wt the photo it says Butj Residence 2           10:38 PM, 26th Nov                     shirley                     My building is Burj Residence 1           10:39 PM, 26th Nov                   Aws                   No need to worry, we will forward the issue to the courier team to resolve it as soonest           10:39 PM, 26th Nov                     shirley                     Please           10:39 PM, 26th Nov                   Aws                   Kindly note that may take 1-2 days           10:39 PM, 26th Nov                   Aws                   Can you share your google maps location with us so we can forward it to the team to ask them to re-arrange the delivery           10:39 PM, 26th Nov                     shirley                     https://maps.google.com/maps?q=25.060073852539062,55.210201263427734           10:40 PM, 26th Nov                   Aws                   Thank you Shirley           10:42 PM, 26th Nov                   Aws                   We will forward the correct address to the courier team and they will contact you soon to deliver your order           10:42 PM, 26th Nov                   Aws                   Thank you for your patience & coopration, Shirley            10:42 PM, 26th Nov                   Aws                   Is there anything else I can assist you with today?           10:42 PM, 26th Nov                     shirley                     Thank you           10:44 PM, 26th Nov                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:45 PM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353424